=== debian/control ===
--- 
+++ 
@@ -8,20 +8,21 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.2.0~),
+               extra-cmake-modules (>= 6.5.0~),
                gettext,
-               libkf6coreaddons-dev (>= 6.2.0~),
-               libkf6i18n-dev (>= 6.2.0~),
-               libkf6kio-dev (>= 6.2.0~),
-               libkf6networkmanagerqt-dev (>= 6.2.0~) [linux-any],
-               libkf6solid-dev (>= 6.2.0~),
-               libksysguard-dev (>= 4:6.1.5~),
+               libkf6coreaddons-dev (>= 6.5.0~),
+               libkf6crash-dev (>= 6.5.0~),
+               libkf6i18n-dev (>= 6.5.0~),
+               libkf6kio-dev (>= 6.5.0~),
+               libkf6networkmanagerqt-dev (>= 6.5.0~) [linux-any],
+               libkf6solid-dev (>= 6.5.0~),
+               libksysguard-dev (>= 4:6.2.5~),
                libnl-3-dev [linux-any],
                libnl-route-3-dev [linux-any],
                libsensors-dev [linux-any],
                libudev-dev [linux-any],
                pkgconf,
-               qt6-base-dev (>= 6.6.0+dfsg~),
+               qt6-base-dev (>= 6.7.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://www.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksystemstats
