## ksystemstats 6.2.90

=== debian/changelog ===
ksystemstats (6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 07:49:08 +0000
