=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 6.5.0~),
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
-               libkf6coreaddons-dev (>= 6.5.0~),
-               libkf6crash-dev (>= 6.5.0~),
-               libkf6i18n-dev (>= 6.5.0~),
-               libkf6kio-dev (>= 6.5.0~),
-               libkf6networkmanagerqt-dev (>= 6.5.0~) [linux-any],
-               libkf6solid-dev (>= 6.5.0~),
-               libksysguard-dev (>= 4:6.2.5~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6crash-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6kio-dev (>= 6.10.0~),
+               libkf6networkmanagerqt-dev (>= 6.10.0~) [linux-any],
+               libkf6solid-dev (>= 6.10.0~),
+               libksysguard-dev (>= 4:6.2.90~),
                libnl-3-dev [linux-any],
                libnl-route-3-dev [linux-any],
                libsensors-dev [linux-any],
