=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libkf6kio-dev (>= 6.10.0~),
                libkf6networkmanagerqt-dev (>= 6.10.0~) [linux-any],
                libkf6solid-dev (>= 6.10.0~),
-               libksysguard-dev (>= 4:6.3.0~),
+               libksysguard-dev (>= 4:6.3.2~),
                libnl-3-dev [linux-any],
                libnl-route-3-dev [linux-any],
                libsensors-dev [linux-any],
