## ksystemstats 6.3.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,12 +3,12 @@
 
 cmake_minimum_required(VERSION 3.16)
 
-project(ksystemstats)
-set(PROJECT_VERSION "6.1.5")
+set(PROJECT_VERSION "6.3.4")
+project(ksystemstats VERSION ${PROJECT_VERSION})
 
-set(PROJECT_DEP_VERSION "6.1.5")
-set(QT_MIN_VERSION "6.6.0")
-set(KF6_MIN_VERSION "6.2.0")
+set(PROJECT_DEP_VERSION "6.3.4")
+set(QT_MIN_VERSION "6.7.0")
+set(KF6_MIN_VERSION "6.10.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
@@ -25,9 +25,11 @@
 include(ECMConfiguredInstall)
 include(ECMGenerateDBusServiceFile)
 include(ECMDeprecationSettings)
+include(ECMQtDeclareLoggingCategory)
+include(ECMSetupVersion)
 
 find_package(Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Core Test)
-find_package(KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS CoreAddons Solid KIO)
+find_package(KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS CoreAddons Solid KIO Crash)
 find_package(KSysGuard ${PROJECT_DEP_VERSION} REQUIRED)
 
 find_package(KF6NetworkManagerQt ${KF6_MIN_VERSION})
@@ -38,6 +40,10 @@
 
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
 add_definitions(-DQT_USE_QSTRINGBUILDER)
+
+ecm_setup_version(PROJECT VARIABLE_PREFIX KSYSTEMSTATS
+                  VERSION_HEADER ${CMAKE_BINARY_DIR}/version.h
+                  )
 
 ecm_set_disabled_deprecation_versions(QT 5.15.2
     KF 5.101
@@ -63,6 +69,14 @@
     )
 endif()
 
+if (${CMAKE_SYSTEM_NAME} MATCHES "FreeBSD")
+    find_package(Devinfo)
+    set_package_properties(Devinfo PROPERTIES
+            TYPE REQUIRED
+            PURPOSE "Used for finding hardware devices. Part of the base system."
+        )
+endif()
+
 find_package(UDev)
 set_package_properties(
     UDev PROPERTIES
@@ -86,4 +100,10 @@
 
 ki18n_install(po)
 
-feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+ecm_qt_install_logging_categories(
+    EXPORT KSYSTEMSTATS
+    FILE ksystemstats.categories
+    DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR}
+)
+
+feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
