=== debian/control ===
--- 
+++ 
@@ -15,14 +15,14 @@
                libkf6kio-dev (>= 6.10.0~),
                libkf6networkmanagerqt-dev (>= 6.10.0~) [linux-any],
                libkf6solid-dev (>= 6.10.0~),
-               libksysguard-dev (>= 4:6.3.2~),
+               libksysguard-dev (>= 4:6.3.4~),
                libnl-3-dev [linux-any],
                libnl-route-3-dev [linux-any],
                libsensors-dev [linux-any],
                libudev-dev [linux-any],
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ksystemstats
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ksystemstats.git
