## ksystemstats 6.4.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,12 +3,12 @@
 
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "6.3.4")
+set(PROJECT_VERSION "6.4.4")
 project(ksystemstats VERSION ${PROJECT_VERSION})
 
-set(PROJECT_DEP_VERSION "6.3.4")
-set(QT_MIN_VERSION "6.7.0")
-set(KF6_MIN_VERSION "6.10.0")
+set(PROJECT_DEP_VERSION "6.4.4")
+set(QT_MIN_VERSION "6.8.0")
+set(KF6_MIN_VERSION "6.14.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
@@ -46,7 +46,7 @@
                   )
 
 ecm_set_disabled_deprecation_versions(QT 5.15.2
-    KF 5.101
+    KF 6.12.0
 )
 
 
@@ -66,6 +66,11 @@
         TYPE REQUIRED
         PURPOSE "Used for gathering socket info via the sock_diag netlink subsystem and for the network plugin when NetworkManagerQt is not available."
         URL "https://github.com/thom311/libnl/"
+    )
+    find_package(Libcap)
+    set_package_properties(Libcap PROPERTIES
+        TYPE OPTIONAL
+        PURPOSE "Needed for setting CAP_PERFMON of Intel GPU helper."
     )
 endif()
