=== debian/control ===
Source: ksystemstats
Section: kde
Priority: optional
Uploaders: Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-kio-dev,
               kf6-networkmanager-qt-dev,
               kf6-solid-dev,
               libkf5sysguard-dev,
               libnl-3-dev,
               libnl-route-3-dev,
               libsensors-dev,
               libudev-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.5.1
Homepage: http://www.kde.org/
Rules-Requires-Root: no
Vcs-Git: https://invent.kde.org/neon/kde/ksystemstats.git
Vcs-Browser: https://invent.kde.org/neon/kde/ksystemstats
Maintainer: Neon CI <neon@kde.org>

Package: ksystemstats
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ksysguard (<< 4:5.21.80)
Replaces: ksysguard (<< 4:5.21.80)
Description: plugin based system monitoring daemon
 plugin based system monitoring daemon used by System Monitor.
