=== debian/changelog ===
ksystemstats (6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:01:52 +0100

ksystemstats (6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Build depend on libdrm-dev and libcap.

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:28:41 +0100
