## ksystemstats 6.4.5+p24.04+vstable+git20250921.0838

=== debian/changelog ===
ksystemstats (6.4.5+p24.04+vstable+git20250921.0838-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 21 Sep 2025 08:38:20 +0000

ksystemstats (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:55:54 +0000
