## ksystemstats 6.4.5+p24.04+vstable+git20251003.1118

=== debian/changelog ===
ksystemstats (6.4.5+p24.04+vstable+git20251003.1118-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 11:18:01 +0000
