## ksystemstats 6.4.5+p24.04+vstable+git20251012.0311

=== debian/changelog ===
ksystemstats (6.4.5+p24.04+vstable+git20251012.0311-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 03:11:54 +0000
