## ksystemstats 6.4.5+p24.04+vstable+git20251019.0731

=== debian/changelog ===
ksystemstats (6.4.5+p24.04+vstable+git20251019.0731-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 07:31:06 +0000
