## ksystemstats 6.4.5+p24.04+vunstable+git20251015.1330

=== debian/changelog ===
ksystemstats (6.4.5+p24.04+vunstable+git20251015.1330-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 13:30:57 +0000
