## ksystemstats 6.4.5+p24.04+vunstable+git20251020.1151

=== debian/changelog ===
ksystemstats (6.4.5+p24.04+vunstable+git20251020.1151-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 11:51:24 +0000
