## ksystemstats 6.5.0+p24.04+vstable+git20251021.0843

=== debian/changelog ===
ksystemstats (6.5.0+p24.04+vstable+git20251021.0843-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:43:40 +0000

ksystemstats (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:22:43 +0000
