## ksystemstats 6.5.0+p24.04+vunstable+git20251021.0709

=== debian/changelog ===
ksystemstats (6.5.0+p24.04+vunstable+git20251021.0709-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 07:09:42 +0000
